body div.seminavi {
	display: block;
}

div.seminavi {
	margin: 0;
	font-size: 9px;
	width: 90px;
	left: 640px;
	top: 25px;
	right: 25px;
	line-height: 0.8;
	text-align: center;
	position: absolute;
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	background-image: url(../Img/FRAMEs.jpg);
	border: thin outset #060;
	padding: 0.3em 0.4em;
	float: right;
}

div.seminavi {
  position: fixed;
}

div.seminavi em {
  color: #CFC 
}

div.seminavi a:link {
  text-decoration: none; color: #060 
}

div.seminavi a:visited {
  text-decoration: none; color: #000 
}

div.seminavi a:hover {
  background: #060; color: #050 
}

/*
div.seminavi p:after {
  content: "Navigate";
  font-weight: bold;
  display: block;
  width: 6em;
  margin-bottom: -1.6em;
  margin-top: 0.2em;
  margin-right: auto;
  margin-left: auto;
  background: #FF6;
  color: black;
  border: thin solid #006600;
  text-align: center;
  padding: 0.15em;
}
*/
.super {
	font-size: 9px;
	vertical-align: 3%;
}
.s12 {
	float: left;
	width: 800px;
}
.s1 {
	float: left;
	width: 105px;
	font-weight: bold;
}
.s2 {
	float: left;
	width: 695px;
}
